@font-face {
    font-family: 'luma-icons';
    src: url('../fonts/Luma-Icons.eot');
    src: url('../fonts/Luma-Icons.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Luma-Icons.woff2') format('woff2'),
    url('../fonts/Luma-Icons.woff') format('woff'),
    url('../fonts/Luma-Icons.ttf') format('truetype'),
    url('../fonts/Luma-Icons.svg#luma-icons') format('svg');
    font-weight: normal;
    font-style: normal
}

div.appendGrid {

}

/* added for tabour form heading*/
div.appendGrid table.head thead th {
    font-size: 1.4rem;
    /*font-family: 'Source Sans Pro', Arial, 'Helvetica Neue', Helvetica, sans-serif;*/
}

div.appendGrid table.head,
div.appendGrid table.body,
div.appendGrid table.foot {
    border-collapse: collapse;
    width: auto;
}

div.appendGrid table.head thead tr.columnHead td {
    width: auto;
    text-overflow: ellipsis;
}

div.appendGrid table td,
div.appendGrid table th{
    padding: 1px;
}
div.appendGrid table.head thead th {
    padding-top: 4px;
    padding-bottom: 4px;
    vertical-align: top;
    font-weight: normal !important;
}
div.appendGrid table.head thead td {
    padding-top: 4px;
    padding-bottom: 4px;
    white-space: nowrap;
}

div.appendGrid table thead td.caption {
    padding: 4px;
    font-weight: normal;
}

div.appendGrid table tbody input[type=text] {
    width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

div.appendGrid table tbody td {
    white-space: pre-wrap;
}

div.appendGrid table td.first {
    text-align: center;
    vertical-align: middle;
    min-width: 32px;
}

div.appendGrid table td.last {
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    min-width: 91px;
}

div.appendGrid table tbody td.last button {
    min-height: 20px;
    margin: 1px;
}

div.appendGrid table tbody td.last button.insert,
div.appendGrid table tbody td.last button.remove,
div.appendGrid table tbody td.last button.moveUp,
div.appendGrid table tbody td.last button.moveDown {
    height: 24px;
    width: 20px;
    padding: 0;
}

div.appendGrid table tbody td.last button.remove:before {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: '\e604';
    font-family: 'luma-icons';
    margin: 0;
    vertical-align: top;
    display: inline-block;
    font-weight: normal;
    overflow: hidden;
    speak: none;
    text-align: center;
}

div.appendGrid table tbody td.last div.rowDrag {
    display: inline-block;
    vertical-align: middle;
    width: 18px;
    height: 18px;
    margin: 1px;
}

div.appendGrid table tfoot button {
    min-height: 24px;
    min-width: 28px;
}

div.appendGrid table tfoot td {
    padding-top: 10px;
    text-align: right;
}

div.appendGrid table tfoot button.append,
div.appendGrid table tfoot button.removeLast {
    height: 30px;
    min-width: 28px;
    padding: 0 10px;
}

div.appendGrid table tfoot button.append:before {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: '\e61c';
    font-family: 'luma-icons';
    margin: 0;
    vertical-align: top;
    display: inline-block;
    font-weight: normal;
    overflow: hidden;
    speak: none;
    text-align: center;
}

div.appendGrid table input.double {
    text-align: right;
}

div.appendGrid table tbody tr.empty td {
    text-align: center;
}

div.appendGrid table td.invisible {
    display: none;
}

div.appendGrid table thead td.resizable {
}

div.appendGrid div.scroller {
    overflow: auto;
    display: block;
    padding: 0px;
    margin: 0px;
}

div.appendGrid .ui-widget-content.first, div.appendGrid .ui-widget-header.first {
    display: none;
}
.product-options-wrapper .fieldset-product-options-inner .legend {
    font-weight: 600;
    margin: 0 0 5px;
    font-size: 1.4rem;
    border: none;
    display: table-cell !important;
    float: none;
    padding: 0;
}

.columnHead th.legend:after {
    content: '*';
    color: #e02b27;
    font-size: 1.2rem;
    margin: 0 0 0 5px;
}
.disabled-tab-button{
    pointer-events: none;
    opacity: 0.4;
}
/*DEV-673*/
.product-img-column .fotorama__stage__shaft .fotorama__caption {
    display: none!important;
}

.product-tabs-custom.style1.show-tabs {
    position: relative;
    z-index: 1;
}

.product-tabs-custom.style1 {
    margin: 0;
    padding: 0;
    margin-bottom: 20px;
}

.product-tabs-custom.style1.show-tabs>.item.title {
    margin: 0 0 0 0px;
    float: left;
    width: auto;
    box-sizing: border-box;
}
.product-tabs-custom.style1.show-tabs>.item.title a{
    padding: 0px 10px;
}

.product-tabs-custom.style1.show-tabs>.item.content {
    background: #fff;
    margin-top: 51px !important;
    padding: 15px 0 15px 0;
    border: 0;
    border-top: 1px solid #d1d1d1;
    margin-top: 20px;
    box-sizing: border-box;
    float: right;
    margin-left: -100%;
    width: 100%;
}

.breadcrumbs .items .home a{
    color: inherit !important;
}
/*DEV-673 ends*/

div.appendGrid table tbody td.first-td{
    white-space: inherit !important;
}